//
// Asura_Platform_Chunk_Loaders.cpp
//
// Created by KOR - 09 October 2006
//
// Copyright (C) 2006 Rebellion, All Rights Reserved.
//

#include "Core/Asura.h"

// This file's header.
#include "ChunkSystem/Asura_Chunk_Loaders.h"

// C L A S S   I M P L E M E N T A T I O N S /////////////////////////////////

char* Asura_ChunkLoading_System::Platform_GetTempChunkMemory( u_int uBytesReqd )
{
    return new char[uBytesReqd];
}

void Asura_ChunkLoading_System::Platform_ReturnTempChunkMemory( char* pcTempMem )
{
    delete[] pcTempMem;
}
